1

ipset installation issue

view story
linux-howto

https://bbs.archlinux.org – One of the comments on https://aur.archlinux.org/packages.php?ID=25716 says niki wrote:Could the conflict/provides/replaces lines for ipset be removed from the package, as ipset is no longer included.You can try editing the PKGBUILD and removing the conflict: https://aur.archlinux.org/packages/xt/x … s/PKGBUILD karol https://bbs.archlinux.org/profile.php?id=25522 2012-09-29T20:38:29Z (HowTos)